{
	"name": "query/manager/product/production_order/notstartedpriority.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"query": [
		["wo_OPEN_QRY", ["false"]],
		["_txt", "=", "Id_kState_Started"],
		["_qry_Fld", ["0", ["pro.production_order_state", "<>", "_txt"], "true", "false"]],
		["_long", "=", ["_fo_SpecialOrderFld", ["set", "wo_start_date"]]]
	]
}